Subject: [6lowpan] FW: New Version Notification for draft-thubert-6lowpan-backbone-router-02

From: "Pascal Thubert (pthubert)" <[email-masked]>
Date: Sun, 6 Jun 2010 17:57:57 +0200

Dear Lowpaners:

As agreed after the Hiroshima meeting, the registration piece and the backbone operation from the ND Wg Doc have been split in two docs, the latter missing for a while.
I just published a sequel to the original backbone router draft, taking out the registration piece, in order to fill that hole.
The draft continues where we were, with the ND option that we defined in the earlier versions of the WG doc to support movements and double registrations.
As agreed on the list I removed the complex duplicate EUI based on TID that we had earlier. 

Dear chairs:
Please let me know what the next steps are for this doc. Should I submit it as a draft-ietf?

Cheers,

Pascal

-----Original Message-----
From: IETF I-D Submission Tool [mailto:[email-masked]] 
Sent: Sunday, June 06, 2010 5:50 PM
To: Pascal Thubert (pthubert)
Subject: New Version Notification for draft-thubert-6lowpan-backbone-router-02 

A new version of I-D, draft-thubert-6lowpan-backbone-router-02.txt has been successfully submitted by Pascal Thubert and posted to the IETF repository.

Filename:	 draft-thubert-6lowpan-backbone-router
Revision:	 02
Title:		 6LoWPAN Backbone Router
Creation_date:	 2010-06-06
WG ID:		 Independent Submission
Number_of_pages: 20

Abstract:
Some LLN subnets are expected to scale up to the thousands of nodes and hundreds of routers.  This paper proposes an IPv6 version of the Backbone Router concept that enables such a degree of scalability using a high speed network as a backbone to the subnet.

The IETF Secretariat.